<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pb"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantia limitada para a República da Turquia</title></head><body id=""><div class="header">Informações importantes</div><h1>Garantia limitada para a República da Turquia</h1><div>
<p>Sujeito às condições desta garantia limitada, a Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suécia, ou sua empresa afiliada local, garante que este aparelho (incluído celular, tablet ou acessório) não possui defeitos de projeto, material e fabricação no momento da compra original pelo consumidor e por um período subsequente de dois (2) anos.</p>
<p>Se, durante o período de garantia, este aparelho apresentar defeitos operacionais em condições normais de uso e serviço, decorrentes de defeitos de design, materiais ou fabricação, os distribuidores autorizados ou parceiros de serviços da Sony no país/região onde o aparelho foi adquirido, de acordo com seu exclusivo critério, consertarão, substituirão ou fornecerão o reembolso do preço de compra do aparelho, de acordo com os termos e condições estabelecidos neste documento.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algumas de suas configurações pessoais, downloads e outras informações poderão ser perdidas quando seu dispositivo for consertado ou substituído. No momento, a Sony pode estar impedida por leis, outros regulamentos ou restrições técnicas aplicáveis de fazer backup de determinados downloads. A Sony não se responsabiliza por nenhuma perda de informações de qualquer tipo, e você não será reembolsado por nenhuma dessas perdas. Você deve sempre fazer o backup de todas as informações armazenadas no dispositivo, como downloads, agenda e contatos, antes de enviá-lo para conserto ou substituição.</p></td></tr></table> </div>
</div>
               

            </body></html>